#ifndef QVIDEOWIDGET_720_YUY2_H
#define QVIDEOWIDGET_720_YUY2_H

#include "qvideowidget.h"

class QVideoWidget_720_YUY2 : public QVideoWidget
{
public:
    explicit QVideoWidget_720_YUY2(QWidget* parent = 0, Qt::WindowFlags f = 0);
    ~QVideoWidget_720_YUY2();

    virtual void initializeGL() Q_DECL_OVERRIDE;
};

#endif // QVIDEOWIDGET_720_YUY2_H
